Updated: poppler-0.36.0-2

Yaakov Selkowitz yselkowitz@cygwin.com
Thu Oct 29 17:34:00 GMT 2015


The following packages have been updated for both arches:

* poppler-0.36.0-2
* libpoppler55-0.36.0-2
* libpoppler-devel-0.36.0-2
* libpoppler-cpp0-0.36.0-2
* libpoppler-cpp-devel-0.36.0-2
* libpoppler-glib8-0.36.0-2
* libpoppler-glib-devel-0.36.0-2
* libpoppler-glib-doc-0.36.0-2
* girepository-Poppler0.18-0.36.0-2
* libpoppler-qt4_4-0.36.0-2
* libpoppler-qt4-devel-0.36.0-2
* libpoppler-qt5_1-0.36.0-2
* libpoppler-qt5-devel-0.36.0-2

Poppler is a suite of PDF rendering libraries and utilities based on the
xpdf-3.0 code base.

This release re-enables OpenJPEG support.

--
Yaakov




More information about the Cygwin-announce mailing list